取消
顯示結果 
搜尋替代 
您的意思是: 

Patch Dependency Problem

Patch Dependency Problem

我要同時安裝PHKL_32089 & PHKL_32090這兩個Patch。但當我使用create_depot_hp-ux_11去create depot時,發現了如附檔的錯誤。



PHKL_32089有跟PHKL_30510有Patch Denpendency;

PHKL_32090有跟PHKL_30511有Patch Denpendency。



但是我在ITRC下載PHKL_32089時,系統只有要我同時下載PHKL_32090,卻沒有叫我同時下載PHKL_30510及PHKL_30511。



因此我的問題如下:

1. 安裝Patch時,會發生錯誤的問題,是否是因為沒有找到之前的Patch,才會有問題?

2. 這樣Patch是否有正確的被產生?

3. 是不是直接上32089 & 32090就可以,還是必須要事先安裝30510 & 30511?



先謝謝各位的解答。
1 回覆

Patch Dependency Problem

Hi,



2 steps:

- download the dependent patchs and install them

- try to reinstall the patch to see what it go



normally, you don't need to donwload each dependency patch separately.



twang